Section: extra-kde

Depends: glu, kcmutils, kdelibs4support, kwayland, libraw1394, pciutils, systemsettings

Depends (build): extra-cmake-modules, kdesignerplugin, kdoctools, plasma-framework

Conflicts: about-distro, tde-i18n

Provides: about-distro

Links: Changelog, Reverse dependency, Report issues

Issue 431

Library version (sover) dependency unmet

5.22.4 (amd64/stable)

Also: 5.22.4 (ppc64el/stable)

Rebuild caused by: joplin

(Dependency not found)

  • libc.6

joplin 2.1.9 (amd64/stable)

  • libEGL.1

(Dependency not found)

  • libGLU.1
  • libGLX.0
  • libKF5ConfigCore.5
  • libKF5ConfigWidgets.5
  • libKF5CoreAddons.5
  • libKF5I18n.5
  • libKF5KIOCore.5
  • libKF5KIOWidgets.5
  • libKF5QuickAddons.5
  • libKF5Service.5
  • libKF5Solid.5
  • libKF5WaylandClient.5
  • libKF5WidgetsAddons.5
  • libOpenGL.0
  • libpci.3
  • libQt5Core.5
  • libQt5DBus.5
  • libQt5Gui.5
  • libQt5Qml.5
  • libQt5Widgets.5
  • libraw1394.11
  • libstdc++.6
  • libusb-1.0.0
  • libX11.6

5.22.4 (arm64/stable)

Rebuild caused by: joplin, vscode

(Dependency not found)

  • ld-linux-aarch64.1
  • libc.6

joplin 2.1.9 (arm64/stable)

  • libEGL.1

vscode 1.58.2 (arm64/stable)

  • libGLESv2.2

(Dependency not found)

  • libKF5ConfigCore.5
  • libKF5ConfigWidgets.5
  • libKF5CoreAddons.5
  • libKF5I18n.5
  • libKF5KIOCore.5
  • libKF5KIOWidgets.5
  • libKF5QuickAddons.5
  • libKF5Service.5
  • libKF5Solid.5
  • libKF5WaylandClient.5
  • libKF5WidgetsAddons.5
  • libQt5Core.5
  • libQt5DBus.5
  • libQt5Gui.5
  • libQt5Qml.5
  • libQt5Widgets.5
  • libraw1394.11
  • libstdc++.6
  • libusb-1.0.0
  • libX11.6

5.22.4 (loongson3/stable)

(Dependency not found)

  • ld.1
  • libc.6
  • libEGL.1
  • libGLU.1
  • libGLX.0
  • libKF5ConfigCore.5
  • libKF5ConfigWidgets.5
  • libKF5CoreAddons.5
  • libKF5I18n.5
  • libKF5KIOCore.5
  • libKF5KIOWidgets.5
  • libKF5QuickAddons.5
  • libKF5Service.5
  • libKF5Solid.5
  • libKF5WaylandClient.5
  • libKF5WidgetsAddons.5
  • libOpenGL.0
  • libpci.3
  • libQt5Core.5
  • libQt5DBus.5
  • libQt5Gui.5
  • libQt5Qml.5
  • libQt5Widgets.5
  • libraw1394.11
  • libstdc++.6
  • libusb-1.0.0
  • libX11.6